﻿ /*
 --------------  search bar ------------*/
 .search
 {
     text-align: center;
	background-color:#504f4a;
	padding: 5px 5px 0px 5px;
	/*width:198px;*/
     height: 119px;
	overflow:hidden;
	/*border-bottom:1px solid #e7c73b;*/
	/*margin-left:8px;
	margin-top:7px;
	float:right;*/
	margin-right: 26px;
	text-align: center;
    font-family: Patua One; 
    color:#e7c73b;
	/*border:1px solid #000000;
	margin-bottom: 5px;*/
}

.search-index 
{
    margin-top:45px;
    height: 280px;
    width:244px; 
    float:right; 
    background-color:#504f4a; 
    border:3px solid #e7c73b;
    text-align: center;
    font-family: Patua One; 
    color:#e7c73b;
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px;  PADDING-TOP: 7px; OVERFLOW: hidden;
	-moz-border-radius-topleft: 5px; 
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px; 
	border-top-right-radius: 5px;
	
	-moz-border-radius-bottomleft: 5px; 
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px; 
	border-bottom-right-radius: 5px;
}


.searchBox{
	width:312px;
	border:1px solid #a1cd71;
	padding: 4px 10px;
	color:#a4ca91;
	font-size:13px;
	font-weight:bold;
}

.searchBoxFocus{
	color:#333333;
	width:312px;
	border:1px solid #a1cd71;
	background:#ffffff;
	padding: 4px 10px;	
	font-size:13px;
	font-weight:bold;
}

.searchButton{
	vertical-align:-18px;
	position:relative;
	top: -6px;
}

.searchList{
	position:relative;
	top: -8px;
}

.selectors{
    position:relative;
	float:right;
	left:440px;
	top:8px;
}

.spinner{
    position:relative;
	padding: 0px 0px 0px 0px;
	width:16px;
	height:16px;
	float:right;
	margin-right:160px;
	margin-top:-29px;
}

.results img
{
    margin-right:5px;
}

.results 
{
    /*left*/
    text-align: left;
    position:relative;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
	border-style: solid;
	border-color:  #f0be2c;
	border-width: 1px;
	width:350px;
    height:250px;
    overflow:auto;
	float:right;
	margin-left:0px;
	margin-top:0px;
	display:none;
	z-index:100000000;
}

.spinner-long{
    position:relative;
	padding: 0px 0px 0px 0px;
	width:16px;
	height:16px;
	float:right;
	margin-right:160px;
	margin-top:-29px;
}

.results-long {
    position:absolute;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
	border-style: solid;
	border-color: #b3d689;
	border-width: 1px;
	width:442px;
	float:right;
	margin-left:0px;
	margin-top:0px;
	display:none;
	z-index:100000000;
}

/*.results p{
    width:440px;
    vertical-align:middle;
    line-height:22px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}*/

/*.results table{
	list-style:none;
	padding: 0px 0px 0px 0px;
    background:#ffffff; *//*6cb1b8*//*
    width:440px;
}*/

/*.results table tr{
    vertical-align:middle;
    line-height:22px;
}

.results table tr td{
    line-height:22px;
    vertical-align:middle;
    width:440px;
}

.results table tr td a{
	color:#000000;
	text-decoration:none;
	vertical-align:middle;
	width:440px;
    font-family:Courier New;
}

.results table tr td a:hover{
	color:#ff0000;
}*/

.results a{
	color:#000000;
	text-decoration:none;
	vertical-align:middle;
	/*width:440px;*/
    /*font-family:Courier New;*/
     display:block;
}

.results ul
{
    list-style-type:none;
    margin:0;
    padding:0;
}
.results ul li
{
    height:auto;
    padding-left:10px;
}
.results-long ul
{
    list-style-type:none;
}

.resultsSelect 
{
    background-color:#e7c73b;
    text-decoration:none;
	vertical-align:middle;
	/*width:440px;*/
    height:25px;
    /*display:block;*/
    position:relative;
}


.results-long a{
	color:#000000;
	text-decoration:none;
	vertical-align:middle;
	width:440px;
    /*font-family:Courier New;*/
}

.listing_spinner{
    position:relative;
	padding: 0px 0px 0px 0px;
	width:16px;
	height:16px;
	float:right;
	margin-right:-5px;
	margin-top:-37px;
}



.search-filter-text{
	font-size:9px; 
	color:#383838;
	font-family: Patua One;
}

.search-filter-inner{
	font-size:9px;
    color: #d3d3d3;
    font-family: Patua One;
}

.search-filter-focus{
	font-size:9px; 
	color:#383838;
	font-family: Patua One;
}

.search-filter-category{
/*background:transparent url(../images/search-category.png) no-repeat scroll 0 0;
color:#FFFFFF;
height:12px;
overflow:hidden;*/
display: block;
float: left;
margin: 5px 0px 5px 3px;
border:3px solid #e7c73b;
    border-radius: 5px;
}

.search-filter-category select
{
    /*font-family: Patua One;*/
	width:162px; 
	/*background:url(../images/search-brand.gif) no-repeat left top; */
	border:0px; 
	font-size:13px; 
	padding: 4px 3px 4px 6px; 
	vertical-align:top; 
	/*color:#ffffff;*/
    /*font-weight:bold;*/
}

.search-filter-category select option
{
    /*font-family: Patua One;*/
	/*width:162px; */
	/*background:url(../images/search-brand.gif) no-repeat left top; */
	/*border:0px; 
	font-size:13px; 
	padding: 5px 0px 5px 6px; 
	vertical-align:top; */
	/*color:#ffffff;*/
    font-weight:bold;
}

.search-filter-category input{
	width:162px; 
	/*background:url(../images/search-category.png) no-repeat left top; */
	border:0px; 
	font-size:13px; 
	padding: 5px 0px 5px 6px; 
	vertical-align:top; 
	/*color:#ffffff;*/
    font-weight:bold;
}

.search-filter-brand{
/*background:transparent url(../images/search-brand.gif) no-repeat scroll 0 0;
color:#FFFFFF;
height:12px;
overflow:hidden;*/
/*font-family: Patua One;*/
display: block;
float: left;
margin: 5px 0px 5px 3px;
border:3px solid #e7c73b;
border-radius: 5px;
}

.search-filter-brand select
{
    /*font-family: Patua One;*/
	width:162px; 
	/*background:url(../images/search-brand.gif) no-repeat left top; */
	border:0px; 
	font-size:13px; 
	padding: 4px 3px 4px 6px; 
	vertical-align:top; 
	/*color:#ffffff;*/
    /*font-weight:bold;*/
}

.search-filter-brand option
{
    /*font-family: Patua One;*/
	/*width:162px; */
	/*background:url(../images/search-brand.gif) no-repeat left top; */
	/*border:0px; 
	font-size:13px; 
	padding: 5px 0px 5px 6px; 
	vertical-align:top; */
	/*color:#ffffff;*/
    font-weight:bold;
}

.search-filter-brand input{
	width:162px; 
	/*background:url(../images/search-brand.gif) no-repeat left top; */
	border:0px; 
	font-size:13px; 
	padding: 5px 0px 5px 6px; 
	vertical-align:top; 
	/*color:#ffffff;*/
    font-weight:bold;
}

.search-filter-name{
/*background:transparent url(../images/search-brand.gif) no-repeat scroll 0 0;
color:#FFFFFF;
height:12px;
overflow:hidden;*/
display: block;
float: left;
margin: 5px 0px 5px 3px;
border:3px solid #e7c73b;
border-radius: 5px;
}

.search-filter-name input{
	width:300px; 
	/*background:url(../images/search-name.png) no-repeat left top; */
	border:0px; 
	font-size:13px; 
	padding: 5px 0px 5px 6px; 
	vertical-align:top; 
	/*color:#ffffff;*/
    font-weight:bold;
}


.searchright{
	/*background:url(../images/flashbg-refined.gif) no-repeat #fff;*/
    width: 300px;
    float: right;
	height:177px;
    border: 1px;
	/*padding: 24px 22px 22px 22px;*/
}

.searchleft{
	/*background:url(../images/flashbg-refined.gif) no-repeat #fff;*/
    width: 215px;
    float: left;
	height:177px;
    border: 1px;
	/*padding: 24px 22px 22px 22px;*/
}

.searchInner
{
	width:200px; 
	float:left;
	position:relative;
	margin-top: 10px;
}
/*
.search-filter-main{
    background: transparent;/* url(../images/search-category.png) no-repeat scroll 0 0;
color:#FFFFFF;
height:12px;
overflow:hidden;*/
/*display: block;*/
/*float: left;
    margin: auto;
width:190px;
border:3px solid #e7c73b;
font-family: Patua One;
}
*/
.searchboxInner{
	width:186px;
	font-size:13px; 
	color:#d3d3d3;
}

.searchboxInnerFocus{
	width:186px; 
	font-size:13px; 
	color:#333333;
	}

.searchInner form{
	padding-top:30px;
}
/*
.searchHeading
{
    font-size:18px;  
    margin-bottom: 20px;
	
}*/
/*
.searchHeading span{
	color:#000000;
}*/


.searchInner-large{
	width:666px; 
	float:right;
	position:relative;
	margin-top: 4px;
}

.searchboxInner-large{
	width:448px; 
	background:url(../images/searchInner_large.gif) no-repeat left top; 
	border:0px; 
	font-size:15px; 
	padding: 17px; 
	vertical-align:top; 
	color:#9fca77;
}

.searchboxInnerFocus-large{
	width:448px; 
	background:url(../images/searchInner_large.gif) no-repeat left top; 
	border:0px; 
	font-size:15px; 
	padding:17px; 
	vertical-align:top; 
	color:#333333;
}

.searchInner-large form{
	padding-top:25px;
}

.searchHeading-large{
	color:#6cb1b8; 
	font-size:16px; 
	font-weight:bold; 
	font-family:tahoma;
}

.searchHeading-large span{
	color:#000000;
}


.searchInner-long{
	width:544px; 
	float:right;
	position:relative;
	margin-top: 60px;
	margin-right: 60px;
}

.search-top-links{
	float:left;
	position:relative;
	margin-top: 14px;
	margin-left: 7px;
	margin-right: auto;
	width: 925px;
}

.search-top-links ul li {
	float:left;
	margin:2px 3px 2px 0px;
	display:block; 
	width:114px;
	text-align:center;
	font-size: 8pt;
}

.search-top-links ul li a {
  	color:#595959;
	text-decoration:none;
}

.search-top-links-header {
	color:#595959; /*6cb1b8*/
	font-size:13px; 
	font-weight:bold; 
	font-family:tahoma;
}

.searchboxInner-long{
	width:378px; 
	background:url(../images/searchInner_long.gif) no-repeat left top; 
	border:0px; 
	font-size:13px; 
	padding: 11px; 
	vertical-align:top; 
	color:#9fca77;
}

.searchboxInnerFocus-long{
	width:378px; 
	background:url(../images/searchInner_long.gif) no-repeat left top; 
	border:0px; 
	font-size:13px; 
	padding:11px; 
	vertical-align:top; 
	color:#333333;
}

.searchInner-long form{
	padding-top:25px;
}

.searchHeading-long{
	color:#6cb1b8; 
	font-size:17px; 
	font-weight:bold; 
	font-family:tahoma;
}

.searchHeading-long span{
	color:#000000;
}